```toml
title = "Niveau 16.0"
images = ["/eternalfest/contrees/nouvelleCachetteDuPlombier/016.0.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/nouvelleCachetteDuPlombier/016.html"
next = "/eternalfest/contrees/nouvelleCachetteDuPlombier/017.html"
```